Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
Highlighted
Forums Advisor II
Posts: 982
Registered: ‎08-31-2013
My Device: BlackBerry Classic- SQC-100-4
My Carrier: T-Mobile USA
Accepted Solution

0S 7 compatibility

Is BlackBerry os 7 availible for the curve 8530, the device currently has os 5 , but i would like to update to os 7. would this be possible?

1. If a post has helped you, show your appreciation by clicking Like at the bottom of the message box.
2. If a post has solved your question, please click ''accept as solution'' to verify your question has been solved.
Developer
Posts: 1,061
Registered: ‎06-11-2013
My Device: Bold 9700, 9790, 9900, Curve 8520, 9360, Blackberry Z10 | iPhone 5S
My Carrier: *

Re: 0S 7 compatibility

Hello

 

not compatible, by hardware etc. were not designed OS7 8530

_______________________________________________________________________________________________
Please thank those who help you by clicking the original button.
If your issue has been solved, please resolve it by marking "Accept as Solution"
Elite II
Posts: 7,974
Registered: ‎06-01-2012
My Device: Curve
My Carrier: BSNL

Re: 0S 7 compatibility


curve8530curve8330 wrote:

Is BlackBerry os 7 availible for the curve 8530, the device currently has os 5 , but i would like to update to os 7. would this be possible?


Hi there,

 

As said above it is true ! Your Curve 8530 doesn't support any higher OS then OS5 , it don't meet the minimum required Hardware and memory to run OS 6 or 7 . 

 

OS 5 is the best supported OS for your Curve 8530 .

___________________________________________________________________________

Click " Like " if you want to Thank someone.
If Problem Resolves mark the post(s) as " Solution ", so that other can make use of it.